#estabelecimentos {
    padding-top: 50px;
}

#estabelecimentos .title-estabs {
    padding: 20px 0;
}

#estabelecimentos .card-estabelecimento {
    display: flex;
    border: 1px solid var(--color-grey);
    border-radius: 5px;
    padding: 15px;
    cursor: pointer;
    transition: .3s;
}

#estabelecimentos .card-estabelecimento:hover {
    border: 1px solid var(--color-greyligth);
}


#estabelecimentos .card-estabelecimento img {
    height: 120px;
    border-radius: 15px;
    
}

.info-estabelecimento {
    padding: 10px 0;
}

.info-estabelecimento .nome-estabelecimento {
    font-weight: 700;
    padding: 5px 0;
}

.info-estabelecimento .categoria-estabelecimento {
    font-weight: 200;
    padding-bottom: 5px 0;
}

.info-estabelecimento .entrega {
    font-weight: 200;
    padding-bottom: 5px 0;
    font-size: 0.8rem;
}

.info-estabelecimento .entrega span{
    font-weight: bold;
}